activipy-pgsql

A PostgreSQL Environment for Activipy


Keywords
activitystream postgresql environment
Licenses
Apache-2.0/GPL-3.0+
Install
pip install activipy-pgsql==0.1.0